<?php
/*
 * The Language, that the TS3-Admincall will use.
 * Currently supporting: de, en
 */

$cfg['lng'] = "de";

/**
 * The IPv4 address or FQDN of the TeamSpeak 3 server. Use the local loopback
 * address (127.0.0.1 or localhost) if the server is running on the same host
 * and is not bound to a specific address.
 *
 * Example: 123.45.67.89 or teamspeak.example.com
 */
$cfg['host'] = "1.2.3.4";

/**
 * The UDP voice port used by the TeamSpeak 3 server. This is the same port
 * you entered in your TeamSpeak 3 client application.
 *
 * Default: 10011
 */
$cfg['serverport'] = 9987;

/**
 * The ServerQuery port used by the TeamSpeak 3 server. Do NOT change this
 * setting unless you know what you're doing.
 *
 * Default: 10011
 */
$cfg['queryport'] = 10011;

/**
 * The login credentials used to authenticate with the TeamSpeak 3 server.
 */
$cfg['user'] = "serveradmin";
$cfg['pass'] = "12345678";

/**
 * The secret Key used for Connections
 */
$cfg['secret'] = '93rzfoqenfh98qz3';

// Use colored massages?
$cfg['coloredmsg'] = true;

// Normal Color
$cfg['color1'] = "#00AA00";

// Highlighting Color
$cfg['color2'] = "#AA0000";

/*
 * Servernames
 * Format: $servers['IP']['PORT'] = "NAME";
 */

$servers['127.0.0.1']['27015'] = "Example Server 1";
$servers['127.0.0.1']['27016'] = "Example Server 2";

?>